View Issue Details

IDProjectCategoryView StatusLast Update
0000016After The Collapse[All Projects] Datapublic2018-09-05 20:40
ReporterEsKaAssigned ToEsKa 
PrioritylowSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
PlatformPC OSWindows 10OS VersionLatest (EsKa)
Product Version 
Target Version0.4 - Early AccessFixed in Version0.4 - Early Access 
Summary0000016: Savegames should be zipped
Description15mb of pure text in 3 files is too large for a savegame and it's annoying with the cloud. Everything should be zipped/unzipped.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-08-24 20:45 EsKa New Issue
2018-08-24 20:45 EsKa Status new => assigned
2018-08-24 20:45 EsKa Assigned To => EsKa
2018-09-04 14:49 EsKa Status assigned => resolved
2018-09-04 14:49 EsKa Resolution open => fixed
2018-09-04 14:49 EsKa Fixed in Version => 0.4 - Early Access
2018-09-04 14:49 EsKa Target Version => 0.4 - Early Access
2018-09-05 20:40 EsKa Status resolved => closed